Subject: Ticket Assigned - return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 26 Sep 2021 16:32:27 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return shaikh zakir                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shaikh zakir Bot:  Hi Shaikh Zakir ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6353171007 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0582779826            08:14 PM, 26th Sep                     shaikh zakir                    Is there anyone .           08:14 PM, 26th Sep                     shaikh zakir                    Hey           08:16 PM, 26th Sep                   mayar                   Hi Shaikh  ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           08:22 PM, 26th Sep                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:25 PM, 26th Sep                   Sohaib                   Could you please confirm that if the following contact number is correct : +966558277982           08:29 PM, 26th Sep                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           08:29 PM, 26th Sep                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           08:31 PM, 26th Sep                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:31 PM, 26th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3149705